package jumapacelaya.gob.mx.appmovcom.dto;

public class asociarServicioDTO {
    private String usuarioid;
    private Integer predioid;
    private String contrato;

    public String getUsuarioid() { return usuarioid; }
    public void setUsuarioid(String usuarioid) {
        this.usuarioid = usuarioid;
    }

    public Integer getPredioid() { return predioid; }
    public void setPredioid(Integer predioid) {
        this.predioid = predioid;
    }

    public String getContrato() { return contrato; }
    public void setContrato(String contrato) {
        this.contrato = contrato;
    }
}
